i.eb.eta(1)

NAME
i.eb.eta - Actual evapotranspiration for diurnal period (Bastiaanssen, 1995).

KEYWORDS
imagery, energy balance, actual evapotranspiration, SEBAL

SYNOPSIS
i.eb.eta
i.eb.eta --help
i.eb.eta netradiationdiurnal=name evaporativefraction=name temperature=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

netradiationdiurnal=name [required]
    Name of the diurnal net radiation map [W/m2]
    Default: rnetday

evaporativefraction=name [required]
    Name of the evaporative fraction map [-]
    Default: evapfr

temperature=name [required]
    Name of the surface skin temperature [K]
    Default: tempk

output=name [required]
    Name of the output actual evapotranspiration layer [mm/d]

DESCRIPTION
i.eb.eta calculates the actual evapotranspiration (ETa ; mm/d) for diurnal period after [1], implemented in [3]. It takes input of Diurnal Net Radiation (see r.sun), evaporative fraction (see i.eb.evapfr) and surface skin temperature.

NOTES
Full ETa processing will need those:

    •   i.vi, i.albedo, r.latlong, i.emissivity

    •   i.evapo.potrad (GRASS Addon)

    •   i.eb.netrad, i.eb.soilheatflux, i.eb.hsebal01

    •   i.eb.evapfr, i.eb.eta
(for time integration: i.evapo.time_integration)

For more details on the algorithms see [1][2][3][4].

REFERENCES

[1] Bastiaanssen, W.G.M., 1995. Estimation of Land surface parameters by remote sensing under clear-sky conditions. PhD thesis, Wageningen University, Wageningen, The Netherlands. (PDF)

[2] Chemin Y., Alexandridis T.A., 2001. Improving spatial resolution of ET seasonal for irrigated rice in Zhanghe, China. Asian Journal of Geoinformatics. 5(1):3-11,2004.

[3] Alexandridis T.K., Cherif I., Chemin Y., Silleos N.G., Stavrinos E., Zalidis G.C. Integrated methodology for estimating water use in Mediterranean agricultural areas. Remote Sensing. 2009, 1, 445-465. (PDF)

[4] Chemin, Y., 2012. A Distributed Benchmarking Framework for Actual ET Models, in: Irmak, A. (Ed.), Evapotranspiration - Remote Sensing and Modeling. InTech. (PDF)

SEE ALSO
r.sun, i.eb.evapfr, i.eb.netrad

AUTHOR
Yann Chemin, Asian Institute of Technology, Thailand

SOURCE CODE

Available at: i.eb.eta source code (history)

Latest change: Thursday Feb 03 11:10:06 2022 in commit: 547ff44e6aecfb4c9cbf6a4717fc14e521bec0be

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 8.2.1dev Reference Manual